body {
    background-color: var(--quaternary);
}

.prenota-initial-block {
    display: grid;
    min-height: 85vh;
    align-content: start;
}

.prenota-second-block {
    text-align: center;
    padding: 5vh 10vw;
    padding-top: 0;
    color: var(--white);
}

.prenota-second-block-box {
    text-align: center;
    padding: 5vh 5vw;
    color: var(--white);
    border-radius: 20px;
    max-width: 840px;
    margin: 0 auto;
}

.prenota-options-container {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 40px;
    flex-wrap: wrap;
    padding: 40px 5vw;
    margin-top: 15vh;
}

.prenota-options-box {
    border-radius: 20px;
    width: 400px;
    height: 300px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    text-align: center;
    padding: 60px 40px;
    gap: 16px;
    transition: transform 0.3s ease, box-shadow 0.3s ease;
}

.prenota-options-subtext {
    color: var(--white);
}

.prenota-options-title {
    text-transform: uppercase;
}

.tidycal-container {
    padding: 10vh 10vw;
    min-height: 100vh;
}

@media screen and (max-width: 800px) {
    .prenota-second-block {
        padding: 5vh 2vw;
    }

    .prenota-second-block-box {
        padding: 40px 20px;
        width: 90%;
    }

    .prenota-options-container {
        padding: 20px 2vw;
        gap: 20px;
        margin-top: 10vh;
    }

    .prenota-options-box {
        width: 90%;
        height: auto;
        padding: 40px 20px;
    }

    .tidycal-container {
        padding: 5vh 2vw;
    }
    
}